Bug 24334 - Install failure error log below
Summary: Install failure error log below
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-19 03:59 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-26 16:45:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
error log (1.53 KB, text/plain)
2001-01-19 04:04 UTC, Need Real Name
no flags Details

Description Need Real Name 2001-01-19 03:59:22 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 336, in run
    self.icw.run ()
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", 
line 678, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2554, in mainloop
    _gtk.gtk_main()
  File 
"/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/gui.py", line 412, in nextClicked
    next = self.currentScreen.getNext ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iw/examine_gui.py", line 19, in getNext
    self.todo.upgradeFindPackages (self.root)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 941, in upgradeFindPackages
    self.getCompsList ()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in getCompsList
    self.comps = self.method.readComps(self.hdList)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/image.py", line 16, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', 
hdlist)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in __init__
    self.readCompsFile(file, self.packages, arch, 
matchAllLang)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 354, in readCompsFile
    lines = file.readlines()
IOError: 
[Errno 5] Input/output error

Local variables in innermost frame:
arch2: i586
arch: i386
packages: <comps.HeaderListFromFile instance at 
849a058>

Comment 1 Need Real Name 2001-01-19 04:04:21 UTC
Created attachment 7848 [details]
error log

Comment 2 Michael Fulbright 2001-01-19 16:39:14 UTC
Was this install from a CD you burned yourself?

Comment 3 Need Real Name 2001-01-20 20:47:27 UTC
I bought this as a boxed set from MicroCenter in Dallas Texas. Product id number b2b5-7df1-2890-ab85.
The product is registered. It has taken 2 weeks and 4 rounds with on line support to get it to install 
to this point. If this were the first version of Red Hat I had loaded I would be returning this to the store. 
4.2 loaded, 5.2 loaded both on the same machine. Have we taken a step back?

Comment 4 Michael Fulbright 2001-01-26 16:45:48 UTC
You are getting read errors from the CD - it is possible to get free
replacements for the CDs you purchased through customer support.


Note You need to log in before you can comment on or make changes to this bug.